This table contains information about the length and occupation of the BRS queues for each class and each priority in all Frame Relay circuits with this facility enabled.
OID reference
telProdNpMonFeatBrsFRCirQueueTable
1.3.6.1.4.1.2007.4.1.2.4.1.6
Description
This table contains information about the length and occupation of the BRS queues for each class and each priority in all Frame Relay circuits with this facility enabled.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.4.1 (telProdNpMonFeatBrs)
- Node code
- 6
- Node name
- telProdNpMonFeatBrsFRCirQueueTable
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.4.1.6
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.4.1.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 4 1 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatBrs(1) telProdNpMonFeatBrsFRCirQueueTable(6)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/4/1/6
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/4/1/6
- /ISO/3/6/1/4/1/2007/4/1/2/4/1/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatBrs/telProdNpMonFeatBrsFRCirQueueTable
- Additional combinations skipped.
SNMP properties
- Value type
- SEQUENCE OF TelProdNpMonFeatBrsFRCirQueueEntry
- Maximum access defined by MIB
- not-accessible
- Status in MIB
- mandatory
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
telProdNpMonFeatBrsFRCirQueueTable OBJECT-TYPE
SYNTAX SEQUENCE OF TelProdNpMonFeatBrsFRCirQueueEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"This table contains information about the length and occupation of the BRS
queues for each class and each priority in all Frame Relay circuits with
this facility enabled."
::= { telProdNpMonFeatBrs 6 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
telProdNpMonFeatBrsFRCirQueueTable · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: telProdNpMonFeatBrsFRCirQueueTable
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"telProdNpMonFeatBrsFRCirQueueTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"TelProdNpMonFeatBrsFRCirQueueEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This table contains information about the length and occupation of the BRS queues for each class and each priority in all Frame Relay circuits with this facility enabled.\"",
"::=",
"{",
"telProdNpMonFeatBrs",
"6",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"TelProdNpMonFeatBrsFRCirQueueEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This table contains information about the length and occupation of the BRS queues for each class and each priority in all Frame Relay circuits with this facility enabled."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-FEATURES-BRS-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-FEATURES-BRS-MIB
See published definition above
· Download TELDAT-MON-FEATURES-BRS-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonFeatures']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Direct children (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.4.1.6.1 | telProdNpMonFeatBrsFRCirQueueEntry | 13 | 13 |
Siblings (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.4.1.1 | telProdNpMonFeatBrsDevCountTable | 1 | 23 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.2 | telProdNpMonFeatBrsDevLastTable | 1 | 22 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.3 | telProdNpMonFeatBrsFrCirCountTable | 1 | 24 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.4 | telProdNpMonFeatBrsFrCirLastTable | 1 | 23 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.5 | telProdNpMonFeatBrsDevQueueTable | 1 | 13 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.7 | telProdNpMonFeatBrsDevTSTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.8 | telProdNpMonFeatBrsFRCirTSTable | 1 | 12 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.9 | telProdNpMonFeatBrsDevTSLvlIndTable | 1 | 11 | |
| 1.3.6.1.4.1.2007.4.1.2.4.1.10 | telProdNpMonFeatBrsFRCirTSLvlIndTable | 1 | 12 |